.card.home .card-body .card-text .diamond-bar .diamond{background-color:var(--color-primary)!important;}
.card.home .card-body .card-text .diamond-bar .diamond .event-location-badge{color:#000!important;}

.component.scoreboard .component-heading{font-weight:700;}
.component.recentnews .component-heading{font-weight:700;}

/*.landing.site-home .component.scoreboard{display:none;}*/

.internal-page .schedule-content h1{font-weight:700;}
.internal-page .schedule-content .card .card-header{font-weight:700;}
.internal-page .team-stats h1{font-weight:700;}
.internal-page .roster-content .roster-data .headshot-size-medium .card .card-body .card-title a{font-weight:700;}
.internal-page .team-stats .tabs-container .nav-tabs .nav-link{font-weight:700;}
.internal-page .team-stats .tabs-container .tab-content .tab-pane .mb-3 h5{font-weight:700;}
.internal-page .game-boxscore .tab-container .tab-nav ul li a:hover{color:#000!important;}
.internal-page .game-boxscore .tab-container .tab-nav ul li.active a:focus{color:#fff!important;}
.internal-page .rich-v2 .article-main .article-text .article-body img{max-width:100%;}

body .btn.btn-block.btn-primary.p-1.sr-only.sr-only-focusable{background-color:rgba(0,0,0,0.01);}

.component.newsrotator .mod-news-rotator .dots li button{background-color:rgba(255,255,255,0.01);}
.component.newsrotator .mod-news-rotator .pp .text.sr-only{background-color:rgba(0,0,0,0.01);}

.component.scoreboard .component-heading .view-button-schedule{background-color:rgba(0,0,0,0.01);}

.section.footer .section.developer .sr-only{background-color:rgba(0,0,0,0.01);}
.component.recentnews .mod-more-news .load-more{color:#000; font-weight: bold;}
.nextevent .mod-next-event.style1 .team-names .team {   font-weight: bold; }
#composite-wrapper .page-heading {    text-transform: uppercase;   font-weight: bold; }
#secondary-nav1 #secondary-nav1-collapse .nav-link {   font-weight: 600; }
.schedule-view.schedule-cal .cal-day .cal-date-noborders .badge.badge-light.align-middle {    background: transparent !important;font-weight: normal; }
.schedule-view.schedule-cal.clearfix .cal-days th.bg-primary {    font-weight: bold; }

.internal-page .h1, .internal-page .h2, .internal-page .h3, .internal-page .h4, .internal-page .h5, .internal-page .h6, .internal-page h1, .internal-page h2, 
.internal-page h3, .internal-page h4, .internal-page h5, .internal-page h6{font-weight: bold;}
.internal-page .card .card-body .input-group.form-group.row .rich-text img, .internal-page .card .card-body  table {   max-width: 100%; }
.internal-page .rich-v2.standard.no-sidebar.clearfix .article-main .article-contents .article-text .article-body > p {   word-wrap: anywhere; }

.section.header .mod-site-header .header-text {   font-size: 1.125rem;letter-spacing: 2px; font-style: italic;}

.scoreboard .team.winner.text-success.font-weight-bold { color: var(--color-primary) !important;}
.recentnews .mod-more-news.style4 .card-body .h5 a {   font-weight: 600; }

.featuredathlete .card-body h5.title.card-title a {   font-weight: bold; }

.scoreboard .btn-block.btn.btn-outline-secondary.slick-arrow, .scoreboard .scoreboard-slide-control .btn-block.btn.btn-outline-secondary {  color: #000; background: var(--color-primary); }
.scoreboard .btn-block.btn.btn-outline-secondary.slick-arrow:hover, .scoreboard .scoreboard-slide-control .btn-block.btn.btn-outline-secondary:hover { opacity: 0.9; }
#splash-overlay1 .modal-dialog.modal-lg.modal-dialog-centered .btn.btn-link.perma-bypass { color: var(--color-primary); }

.component.banner .controls .control { color: var(--color-primary); color: #8D6C3A; color: #393839;}
.component.banner .mod-graphic-carousel.style5 .control:not(.active):hover, .mod-graphic-carousel.style5 .control:not(.active):focus { box-shadow: inset 0 0 0 1px #393839; }
.component.banner .controls .control.active {  color: rgb(0,0,0) !important;  background: #bc955c !important; /*color: var(--color-secondary) !important; */ }

.scoreboard .mod-scoreboard.style7 .card.away .diamond.mx-auto.bg-secondary { background: #000 !important; }
.scoreboard .mod-scoreboard.style7 .card.away .diamond.mx-auto.bg-secondary .event-location-badge.text-light.badge{ color: #bc955c !important; }
.component.scoreboard .component-heading p { background: rgba(0,0,0,0.01); }

.scoreboard .component-heading .view-button-schedule {color: var(--color-primary) !important;}

.header .mod-site-header.style3 .submenu.level-2 ul li.has-nav.flex-fill.border-bottom { border-bottom: none !important; }
.navbar.navbar-primary li.dropdown > .dropdown-menu .submenu.level-2 ul li { border-bottom: none !important; }
.scoreboard .mod-scoreboard.style7 .card .diamond-bar .diamond.bg-primary .event-location-badge.text-light.badge { color: #000 !important;}
.nextevent .mod-next-event.style1 .team-vsat-container .event-location-badge {  background: #000 !important; color: var(--color-primary); }

.internal-page .page-content.schedule-content.enhanced .event-location-badge.badge.badge-primary { color: #000; }
.internal-page .schedule-content .card .card-header.h5.text-white.bg-primary { color: #000 !important; }

@media(min-width:576px){
    /** sticky header logo css **/
   .section.header  .mod-site-header.style3 .navbar-primary .navbar-logo, .section.header .mod-site-header.style3 .navbar-primary .navbar-logo img { transition: all 0.5s; }
    .sticky-nav.sticky-nav-primary #section-header .mod-site-header.style3 .navbar-primary .navbar-logo {  margin-top: 0; transition: all 0.5s; }
    .sticky-nav.sticky-nav-primary #section-header .mod-site-header.style3 .navbar-primary .navbar-logo img { max-height: 50px; transition: all 0.5s; }
}

@media(min-width:992px){
    .section.header .mod-site-header.style1 .navbar-brand.navbar-logo {   margin-top: -45px; height: 120px;   overflow: hidden; }
    .section.header .mod-site-header.style1 .navbar-brand.navbar-logo img {   max-height: 188px; margin-top: -29px;}
    .scoreboard .component-heading {    display: flex;    align-content: center;   align-items: center; }
    .scoreboard .component-heading .view-button-schedule {    margin-left: auto;    font-size: 1rem;   color: var(--color-primary) !important; }
    .navbar.navbar-primary li.dropdown > .dropdown-menu .submenu.level-3 a {   text-transform: none; }
    .navbar.navbar-primary li.dropdown > .dropdown-menu .submenu.level-2 > .navbar-yamm-group > ul > li > a {   font-weight: bold; text-transform: initial;} 
    .navbar.navbar-primary li.dropdown.nav-item:not(.item-1) > .dropdown-menu .dropdown-item { font-weight: bold; text-transform: initial;}
    .section.header .mod-site-header.style3 .navbar.navbar-primary .nav-link {   font-size: 1.125rem; color: #000;}
    #splash-overlay1 .modal-dialog.modal-lg.modal-dialog-centered { max-width: 450px; }
    .scoreboard .mod-scoreboard.style7 .card .h5.card-title.sport { min-height: 50px; }
    .section.header .mod-site-header .header-text .header-text-small {font-size: 11px;  max-width: 134px;  display: inline-block;color: var(--color-primary); } 
    .section.header .mod-site-header .header-text a {  color: #fff; }
    .section.header .mod-site-header .header-text .header-text-span {  font-size: 2.5rem; }
    .header.layout-3.text-center .mod-site-header.style3 .header-top .d-flex { align-items: center; }
      .header.layout-3.text-center .mod-site-header.style3 .header-top .d-flex { padding-left: 200px; }
    .section.header .mod-site-header .header-text {    padding-left: 0;padding-right: 0; }
    .header.layout-3.text-center .mod-site-header.style3 .header-top .d-flex .skew-r-10 { margin-left: auto; }
    .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem 1rem; }
}

@media(min-width:1200px){
    
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg #site-nav-collapse > .navbar-nav:first-child > li {   padding-left: 130px; }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg #site-nav-collapse > .navbar-nav:first-child {   justify-content: flex-end; }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg #site-nav-collapse > .navbar-nav:last-child {   justify-content: flex-start; }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg #site-nav-collapse > .navbar-nav:last-child > li {    padding-left: 75px; }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg #site-nav-collapse > .navbar-nav:last-child > li:first-child {   padding-left: 0; }
    
   #section-header .mod-site-header.style3 .navbar-primary .navbar-logo img {   max-height: 95px; }
  /*  .section.header .mod-site-header .header-text .header-text-span { letter-spacing: 7px; }
    .header.layout-3.text-center .mod-site-header.style3 .header-top .d-flex {justify-content: flex-end !important; } */
    
  
    .section.header .mod-site-header .header-text .header-text-span {  font-size: 2.35rem; letter-spacing: 7px; }
    .section.header .mod-site-header .header-text .header-text-small{margin-right: 15px;}

}

@media(max-width:991px){
    .section.header .mod-site-header.style1 .navbar-brand.navbar-logo img {    max-height: 82px;    margin-top: -22px;   margin-bottom: -25px; }
}

@media(max-width:1200px) and (min-width:992px){
    .section.header .mod-site-header .header-text .header-text-span { font-size: 1.5rem; } 
    .section.header .mod-site-header .header-text .header-text-small { display: none; }
}

@media screen and (min-width:768px) and (max-width:991px){
    .component.scoreboard a.view-button-schedule {font-size: 14px;display: block;text-align: center;}
    .header .mod-site-header.style3 .header-top-inner > .d-none.d-lg-block h1 {    font-size: 0.875rem;    padding-left: 0 !important;    padding-right: 0 !important; }
    .header .mod-site-header.style3 .header-top-inner > .d-none.d-lg-block {  display: block !important; }
     .section.header .mod-site-header .header-text .header-text-span { font-size: 1.5rem; } 
    .section.header .mod-site-header .header-text .header-text-small { display: none; }
    
    
}
@media screen and (min-width:320px) and (max-width:767px){
   .component.scoreboard a.view-button-schedule {font-size: 14px;display: block;text-align: center;}
   .internal-page .rich-v2.standard.no-sidebar.clearfix .article-body.clearfix .d-flex {   display: block !important; }
   .newsrotator .mod-news-rotator.style3 .story-box, .newsrotator .mod-news-rotator.style3 .story-box a {   color: #fff !important; }
   .component.scoreboard .component-heading { font-size: 1.5rem; }
}



@media only screen and (min-device-width: 300px) and (max-device-width: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    .main-wrapper{
        background-size: 500px !important;
        background-color: #bf975c !important;
    }
}

@media only screen and (min-device-width: 300px) and (max-device-width: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    .main-wrapper{
        background-size: 500px !important;
        background-color: #bf975c !important;
    }
}
.component.newsrotator .prev .text.sr-only{background-color:#000;color:#fff;}
.component.newsrotator .next .text.sr-only{background-color:#000;color:#fff;} 
body #wiki-toggle-btn{color:#000;}

.sports-row-quick-links .submenu ul li.border-bottom {

    border-bottom: 0 !important;

}